## Get a collection by ID **get** `/v2/help_center/collections/{id}` Retrieves a specific collection by its unique identifier. Returns the collection object if found in your organization's help center. ### Response Returns a collection object with: - `id` - Unique identifier - `name` - Collection name - `description` - Collection description - `slug` - URL slug - `icon` - Collection icon (emoji or custom) - `parentId` - Parent collection ID (null for root collections) - `helpCenterId` - ID of the help center this collection belongs to - `organization` - Organization ID - `defaultLocale` - Default locale for content - `locale` - Current locale - `availableLocales` - Array of available locales - `featurebaseUrl` - Featurebase URL for the collection - `externalUrl` - External URL if custom domain is configured - `articleCount` - Number of articles in this collection - `authorCount` - Number of authors who contributed - `order` - Display order - `translations` - Translations for different locales - `createdAt` - ISO 8601 timestamp when created - `updatedAt` - ISO 8601 timestamp when last updated ### Errors - `404` - Collection not found in your organization's help center ### Path Parameters - `id: string` Collection unique identifier ### Header Parameters - `"Featurebase-Version": optional "2026-01-01.nova" or "2025-12-12.clover"` - `"2026-01-01.nova"` - `"2025-12-12.clover"` ### Returns - `Collection object { id, availableLocales, createdAt, 19 more }` - `id: string` Collection unique identifier - `availableLocales: array of "bn" or "bs" or "pt-BR" or 39 more` Available locales - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `createdAt: string` ISO 8601 timestamp when created - `helpCenterId: string` Help center ID - `locale: "bn" or "bs" or "pt-BR" or 39 more` Current locale - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `object: "collection"` Object type identifier - `"collection"` - `organization: string` Organization ID - `parentId: string` Parent collection ID - `updatedAt: string` ISO 8601 timestamp when last updated - `articleCount: optional number` Number of articles - `authorCount: optional number` Number of authors - `collapseSidebar: optional boolean` Whether to collapse sidebar - `defaultLocale: optional "bn" or "bs" or "pt-BR" or 39 more` Default locale - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `description: optional string` Collection description - `externalUrl: optional string` External URL - `featurebaseUrl: optional string` Featurebase URL - `icon: optional object { type, value }` Collection icon - `type: string` Icon type - `value: string` Icon value - `name: optional string` Collection name - `order: optional number` Display order - `path: optional string` Collection path - `slug: optional string` URL slug - `translations: optional object { id, bg, bn, 39 more }` Translations by locale code - `id: optional CollectionTranslation` - `articleCount: optional number` Number of articles - `authorCount: optional number` Number of authors - `authors: optional array of object { authorId, avatarUrl, name }` List of authors - `authorId: optional string` Author ID - `avatarUrl: optional string` Author avatar URL - `name: optional string` Author name - `description: optional string` Collection description - `externalUrl: optional string` External URL - `featurebaseUrl: optional string` Featurebase URL - `name: optional string` Collection name - `slug: optional string` URL slug - `bg: optional CollectionTranslation` - `bn: optional CollectionTranslation` - `bs: optional CollectionTranslation` - `ca: optional CollectionTranslation` - `cs: optional CollectionTranslation` - `da: optional CollectionTranslation` - `de: optional CollectionTranslation` - `el: optional CollectionTranslation` - `en: optional CollectionTranslation` - `es: optional CollectionTranslation` - `et: optional CollectionTranslation` - `fi: optional CollectionTranslation` - `fr: optional CollectionTranslation` - `hi: optional CollectionTranslation` - `hr: optional CollectionTranslation` - `hu: optional CollectionTranslation` - `it: optional CollectionTranslation` - `ja: optional CollectionTranslation` - `ko: optional CollectionTranslation` - `lt: optional CollectionTranslation` - `lv: optional CollectionTranslation` - `mn: optional CollectionTranslation` - `ms: optional CollectionTranslation` - `nb: optional CollectionTranslation` - `nl: optional CollectionTranslation` - `pl: optional CollectionTranslation` - `pt: optional CollectionTranslation` - `"pt-BR": optional CollectionTranslation` - `ro: optional CollectionTranslation` - `ru: optional CollectionTranslation` - `sk: optional CollectionTranslation` - `sl: optional CollectionTranslation` - `sr: optional CollectionTranslation` - `sv: optional CollectionTranslation` - `sw: optional CollectionTranslation` - `th: optional CollectionTranslation` - `tr: optional CollectionTranslation` - `uk: optional CollectionTranslation` - `vi: optional CollectionTranslation` - `"zh-CN": optional CollectionTranslation` - `"zh-TW": optional CollectionTranslation` ### Example ```http curl https://do.featurebase.app/v2/help_center/collections/$ID \ -H "Authorization: Bearer $FEATUREBASE_API_KEY" ``` #### Response ```json { "id": "6474684", "availableLocales": [ "en", "de" ], "createdAt": "2024-10-18T12:33:09.099Z", "helpCenterId": "j7c5g8ah3ewxp4lo", "locale": "en", "object": "collection", "organization": "6595518396205e06b897ad65", "parentId": null, "updatedAt": "2024-10-18T13:03:25.921Z", "articleCount": 15, "authorCount": 3, "collapseSidebar": false, "defaultLocale": "en", "description": "A description in English", "externalUrl": "https://help.yourdomain.com/en/collections/6474684-english-version", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/6474684-english-version", "icon": { "type": "emoji", "value": "🥾" }, "name": "English Collection Name", "order": 1, "path": "ox6qrqprmsuqaunj/3876752/3513543", "slug": "6474684-english-version", "translations": { "id": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "bg": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "bn": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "bs": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ca": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "cs": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "da": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "de": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "el": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "en": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "es": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "et": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "fi": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "fr": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "hi": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "hr": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "hu": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "it": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ja": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ko": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "lt": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "lv": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "mn": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ms": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "nb": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "nl": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "pl": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "pt": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "pt-BR": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ro": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ru": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "sk": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "sl": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "sr": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "sv": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "sw": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "th": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "tr": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "uk": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "vi": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "zh-CN": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "zh-TW": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" } } } ```